﻿.bg-img-banner {min-height: 200px;background-position: 50% 50%;color: white;font-size: 18px;text-align: center;margin: 0;background-size: cover;}
.bg-img-banner h2 {font-size: 36px;margin-top: 50px;}
/*h2 {font-family: Arial,sans-serif;font-weight: 500;line-height: 1.1;color: inherit;text-align: left;}
h1 {font-family: Arial,sans-serif;font-weight: 500;line-height: 1.1;color: inherit;font-size: 24px;}
body {font-family: Arial,sans-serif;font-size: 15px;color: #5d5d5d;font-weight: 400;}*/
.img {border: none;height: auto;width: 100%;margin: 14px 1px 0px 1px;}
.field-news-content p {padding: 0 0 15px 0;}
.field-news-content{margin-top: 20px;}
.small {height: 182px;width: 240px;}
.left {float: left;padding-left: 0;}
.views-row {position: relative;margin-bottom: 20px;background-color: #f9f9f9;border-bottom: 2px solid rgba(229,229,229,0.5);padding-left: 0;margin-left: 0;margin-right: 0;padding-top: 0;}
.views-row h2 a, body.page-resources .region-content .view-content .views-row h2 a {color: #555555;}
.field-banner-title{text-align:center;}
.gray-link {color: #555555;line-height: 27px;text-decoration: none;}
.gray-link:hover, .gray-link:focus{color: #555555;}
.gray-link-pink-hover {color: #555555;line-height: 27px;text-decoration: none;}
.gray-link-pink-hover:hover, .gray-link-pink-hover:focus{color: #ca005d;}
.main-container .col-sm-9.padding-right, .main-container .group-left.col-sm-9 {padding-left: 15px;padding-right: 35px;}
.main-container.container{margin: 50px auto;}
.pager li>a, .pager li>span {display: inline-block;padding: 5px 14px;background-color: #fff;border: 1px solid #ddd;border-radius: 15px;}
.block:first-child h2.block-title {margin-top: 20px;}
.region-content-rhs .block-title, .region-content-rhs .field-label, .group-right .block-title, .group-right .field-label {background-color: #0b133c;color: #fff;font-weight: 500;font-size: 18px;line-height: 43px;padding-left: 15px;border-bottom: 2px solid #e8e8e8;margin-bottom: 20px;}
.view-content{margin-top:15px;margin-bottom:15px;}
.view-list-content > a, .view-content > div > a {display: block;border-bottom: 3px solid #f7f7f7;padding-left: 15px;}
.view-list-content a {color: #555555;line-height: 27px;text-decoration: none;}
.view-list-content a:hover {color: #ca005d;}
.social{font-size: 40px;display:inline-block !important;}
.social a{color:#555555;}
.image-caption{font-size: 14px;font-style: italic;font-weight: bold;}

.group-right {border-left: 2px solid #e8e8e8;border-right: 2px solid #e8e8e8;}
.view-list-content > a:hover, .view-content > div > a:hover {color: #fff !important;background-color: #9c92bc !important;transition: all 0.2s linear;-webkit-transition: all 0.2s linear;}